# test
Date: 2013-12-08

## Class test

- java.lang.Object
- - test

    public class test
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`test()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### test

    public test()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.InstantiationException,
                            java.lang.IllegalAccessException,
                            java.lang.ClassNotFoundException,
                            java.sql.SQLException

Throws:
  `java.lang.InstantiationException`
  `java.lang.IllegalAccessException`
  `java.lang.ClassNotFoundException`
  `java.sql.SQLException`